#header-text .bg {
    background-image: url('../images/Background_intro.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 1;
}#media-iframe-text-2 .bg {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:1;
}
#media-iframe-text-2 .bg-wrap {
	background: #242121;
}
#desc-items-list .bg-wrap {
	background: #ffffff;
}
#desc-items-list .bg {
	background-repeat: No-repeat;	opacity: 0.1;
	background-size: cover;
	background-position: center center;
	background-image: url('../images/bg-47.jpg');
}#action-text-btn-img .bg-wrap {
    background: #242121;
}

	.st0{fill:#4267B2;}
	.st1{fill:url(info.css#SVGID_1_);}
	.st2{fill:#FFFFFF;}
	.st3{fill:#C2191E;}
	.st4{fill:#1DA1F3;}
	.st5{fill:#FEFE00;}
	.st6{fill:#25D366;stroke:#FFFFFF;stroke-width:5;stroke-miterlimit:10;}
	.st7{fill:#CB2027;}
	.st8{fill:#0077B5;}
	.st9{fill:url(info.css#SVGID_2_);}
	.st10{fill:url(info.css#SVGID_3_);}
	.st11{fill:#FF004F;}
	.st12{fill:#00F7EF;}
	.st13{fill:#5181B8;}
	.st14{fill:#395976;}
	.st15{fill:#F58220;}
	.st16{fill:#E6162D;}
	.st17{fill:#FF9933;}

#benefits-4col-7 .bg {
	opacity: 0.2;
	background-repeat: No-repeat;
	background-position: center center;
	background-size: cover;
	background-image: url('../images/bg-20.jpg');
}#media-iframe-text-2 .bg {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:1;
}
#media-iframe-text-2 .bg-wrap {
	background: #242121;
}
#media-iframe-text-2 .bg-wrap {
	background: #242121;
}

#text-1col .bg-wrap {
	background: #242121;
}
#media-iframe-3col .bg {
	opacity: 0.1;
	background-position: center center;
	background-repeat: No-repeat;
	background-size: cover;}
#media-iframe-3col .bg-wrap {
	background: #242121;
}
#testimonial-5col .bg {
	background-position: center center;
	background-size: auto;
	opacity: 0.1;
	background-image: url('../images/bg-34.jpg');
}#action-text-btn-img .bg-wrap {
    background: #242121;
}
#media-iframe-text-2 .bg {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:1;
}
#media-iframe-text-2 .bg-wrap {
	background: #242121;
}#action-text-btn-img--0 .bg-wrap {
    background: #242121;
}
#text-1col--0 .bg {
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.2;
}

#text-1col--0 .bg-wrap {
	background: #242121;
}#desc-text-img-5--1 .bg-wrap {
    background: #ffffff;
}

#desc-text-img-5--1 .bg {
	background-position: ;}#desc-text-img-5--2 .bg-wrap {
    background: #ffffff;
}

#desc-text-img-5--2 .bg {
	background-position: ;}#desc-text-img-5--0 .bg-wrap {
    background: #000000;
}

#desc-text-img-5--0 .bg {
	opacity: 0.15;
	background-size: cover;
	background-position: center center;
	background-image: url('../images/testimoni_income.jpg');
}
#testimonial-5col--0 .bg {
	opacity: 0.1;
	background-position: center center;
	background-size: cover;
	background-image: url('../images/bg-72.jpg');
}#desc-text-img-5 .bg-wrap {
    background: #242121;
}

#desc-text-img-3 .bg-wrap {
	background: #242121;
}
#price-3col-2 .bg-wrap {
	background: #242121;
}#text-1col--1 .bg {
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.2;
}

#text-1col--1 .bg-wrap {
	background: #242121;
}#contact-form-2 .bg {
    background-position: center bottom;
    background-size: cover;
    opacity: 1;
}

#contact-form-2 .bg-wrap {
	background: #242121;
}
				.accordion-header {
					transition: all 200ms;
					cursor: pointer;
					padding: 15px;
					font-size: 12pt;
					background: white;
					margin-bottom: 1px;
					border: 1px solid #eee;
					background: gray;
					color: white;
				}
	
	
				.accordion-header:before {
					content: "\25be";
					margin-right: 5px;
					display: inline-block;
					transition: all 100ms;
					color: #ffe40 !important;
				}
	
				.accordion-content:before {
					content: "";
				}
	
				.accordion-header-open:before {
					transform: rotate(180deg);
				}
	
				.accordion-content:before {
					content: "";
				}
	
				.accordion-header:hover {
					box-shadow: 0 3px 5px rgba(0,0,0,0.1);
				}
	
				.accordion-content {
					background: #212225;
					padding: 15px;
					font-size: 12pt;
					display: none;
					content: "";
				}
	
				.accordion-content:before {
					content: "";
				}
	
				.accordion-open {
					display: block !important;
				}
				
            .st0 {
              fill: #4267B2;
            }
            
            .st1 {
              fill: url(info.css#SVGID_1_);
            }
            
            .st2 {
              fill: #FFFFFF;
            }
            
            .st3 {
              fill: #C2191E;
            }
            
            .st4 {
              fill: #1DA1F3;
            }
            
            .st5 {
              fill: #FEFE00;
            }
            
            .st6 {
              fill: #25D366;
              stroke: #FFFFFF;
              stroke-width: 5;
              stroke-miterlimit: 10;
            }
            
            .st7 {
              fill: #CB2027;
            }
            
            .st8 {
              fill: #0077B5;
            }
            
            .st9 {
              fill: url(info.css#SVGID_2_);
            }
            
            .st10 {
              fill: url(info.css#SVGID_3_);
            }
            
            .st11 {
              fill: #FF004F;
            }
            
            .st12 {
              fill: #00F7EF;
            }
            
            .st13 {
              fill: #5181B8;
            }
            
            .st14 {
              fill: #395976;
            }
            
            .st15 {
              fill: #F58220;
            }
            
            .st16 {
              fill: #E6162D;
            }
            
            .st17 {
              fill: #FF9933;
            }
            
            #action-img-text .bg-wrap {
              background: #242121;
            }
          #footer-social-text .bg-wrap {
    background-color: #F4F5F6;
}
